html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 

blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 

img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, 

i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 

caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, 

embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, 

section, summary, time, mark, audio, video { 

	margin: 0; 

	padding: 0; 

	border: 0; 

	font-size: 100%; 

	font: inherit; 

	vertical-align: baseline; 

} 

/* HTML5 display-role reset for older browsers */ 

article, 

aside, 

details, 

figcaption, 

figure, 

footer, 

header, 

hgroup, 

menu, 

nav, 

section { 

	display: block; 

} 

body { 

	line-height: 1; 

} 

ol, 

ul { 

	list-style: none; 

} 

a { 

	text-decoration: none; 

} 

blockquote, 

q { 

	quotes: none; 

} 

blockquote:before, 

blockquote:after, 

q:before, 

q:after { 

	content: ''; 

	content: none; 

} 

table { 

	border-collapse: collapse; 

	border-spacing: 0; 

} 

@font-face { 

	font-family: 'OpenSans'; 

	src: url('../fonts/OpenSans-Regular.ttf') format('truetype'); 

	font-weight: normal; 

	font-style: normal; 

} 

@font-face { 

	font-family: 'OpenSans-Semibold'; 

	src: url('../fonts/OpenSans-Semibold.ttf') format('truetype'); 

	font-weight: normal; 

	font-style: normal; 

} 

@font-face { 

	font-family: 'SegoeUi-Regular'; 

	src: url('../fonts/SegoeUi-Regular.ttf') format('truetype'); 

	font-weight: normal; 

	font-style: normal; 

} 

body { 

	font-family: 'OpenSans-Regular', sans-serif; 

} 

html, 

body { 

	height: 100%; 

} 

.bold {

	font-weight: bold;

}

.clear {

	display: block;

	clear: both;

}

.wrapper { 

	overflow: hidden; 

} 

.js-hidden {

	display: none;

}

.wrap { 

	padding: 0 18px 0 12px; 

	max-width: 1140px; 

	margin: 0 auto; 

} 

.miniWrap { 

	padding: 0 18px 0 12px; 

	max-width: 760px; 

	margin: 0 auto; 

} 

.float-left { 

	float: left; 

} 

.float-right { 

	float: right; 

} 

.overflow-hidden { 

	overflow: hidden; 

} 

.ads-top { 

	/*height: 235px;*/
	margin: 30px auto; 

} 

.ads-top iframe {

	margin: 0 auto;

	display: block;
	
}

.ads-right { 

	width: 300px; 

	height: 250px; 

	margin: 45px auto 0; 

} 

.header { 

	height: 98px; 

} 

.header-logo { 

	width: 190px; 

	background-image: url('../img/logo.png'); 

	background-size: 124px; 

	height: 52px; 

	background-repeat: no-repeat; 

	background-position: 13px center; 

	float: left; 

} 

.header-item { 

	font-family: 'OpenSans-Semibold', sans-serif; 

	color: #00a5b8; 

	font-size: 20px; 

	margin-right: 50px; 

	float: left; 

	height: 100%; 

	line-height: 52px; 

	text-decoration: none; 

} 

.header-item:hover {

	color: #00b8cd;

}

.header-item:last-child {

	margin-right: 0;

}

.header-top { 

	height: 52px; 

} 

.header-lng { 

	float: left; 

	margin-right: 22px; 

	margin-top: 16px; 

	position: relative; 

} 

.header-lng-arrow { 

	width: 13px; 

	height: 7px; 

	background-image: url('../img/icon-arrow.png'); 

	background-repeat: no-repeat; 

	background-position: 0 0; 

	float: left; 

	margin-top: 8px; 

	margin-right: 8px; 

	cursor: pointer; 

} 

.header-lng-arrow:hover { 

	background-position: -13px 0; 

} 

.header-lng-flag { 

	width: 35px; 

	height: 23px; 

	background-image: url('../img/flag-eng.png'); 

	background-repeat: no-repeat; 

	background-position: center; 

	float: left; 

} 

.header-lng-dropdown { 

	position: absolute; 

	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.17); 

	border: #d6d6d6 1px solid; 

	top: 32px; 

	left: 15px; 

	padding: 0 5px; 

	display: none; 

	background-color: #ffffff; 

} 

.header-lng-dropdown:before { 

	content: ''; 

	display: block; 

	position: absolute; 

	width: 57px; 

	height: 11px; 

	background-image: url('../img/dropdowntop.png'); 

	background-repeat: no-repeat; 

	background-position: center; 

	top: -11px; 

	left: -6px; 

} 

.header-lng-dropdown-item { 

	width: 35px; 

	height: 23px; 

	background-image: url('../img/flag-eng.png'); 

	background-repeat: no-repeat; 

	background-position: center; 

	margin: 5px 0; 

} 

.header-lng._opened .header-lng-arrow { 

	background-position: 0 -7px; 

} 

.header-lng._opened .header-lng-arrow:hover { 

	background-position: -13px -7px; 

} 

.header-lng._opened .header-lng-dropdown { 

	display: block; 

} 

.header-search { 

	float: left; 

	border: #bcbcbc 1px solid; 

	width: 222px; 

	height: 36px; 

	margin-top: 8px; 

	position: relative; 

} 

.header-search-input { 

	border: none; 

	font-size: 16px; 

	color: #181818; 

	float: left; 

	height: 34px; 

	padding-left: 15px; 

	width: 160px; 

} 

.header-search-button { 

	display: block; 

	width: 23px; 

	height: 25px; 

	background-image: url('../img/icon-search.png'); 

	background-repeat: no-repeat; 

	background-position: 0 0; 

	float: right; 

	margin: 6px 10px; 

	border: none; 

	background-color: #ffffff; 

	cursor: pointer; 

} 

.header-search-button:hover, 

.header-search-button:active { 

	background-position: -23px 0; 

} 

.header-search-dropdown { 

	position: absolute; 

	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.17); 

	border: #d6d6d6 1px solid; 

	top: 32px; 

	left: 15px; 

	background-color: #ffffff; 

	top: 52px; 

	left: -131px; 

	display: none; 

} 

.header-search-dropdown:before { 

	content: ''; 

	display: block; 

	position: absolute; 

	width: 57px; 

	height: 11px; 

	background-image: url('../img/dropdowntop.png'); 

	background-repeat: no-repeat; 

	background-position: center; 

	top: -11px; 

	right: 80px; 

} 

.header-search-dropdown-item { 

	padding: 10px; 

	padding-bottom: 11px; 

	width: 332px; 

	height: 45px; 

	position: relative; 

	cursor: pointer; 

} 

.header-search-dropdown-item:after { 

	content: ''; 

	display: block; 

	position: absolute; 

	width: 344px; 

	height: 1px; 

	background-color: #dbdbdb; 

	bottom: 0; 

	left: 5px; 

} 

.header-search-dropdown-item-pic { 

	width: 45px; 

	height: 45px; 

	background-image: url('../img/dummy-gamepic-small.png'); 

	float: left; 

	margin-right: 10px; 

} 

.header-search-dropdown-item-text { 

	overflow: hidden; 

} 

.header-search-dropdown-item-text-title { 

	font-size: 13px; 

	color: #00849b; 

	margin-bottom: 6px; 

} 

.header-search-dropdown-item-text-desc { 

	font-size: 11px; 

	color: #454545; 

} 

.header-search-dropdown-item:last-child { 

	padding-bottom: 10px; 

} 

.header-search-dropdown-item:last-child:after { 

	content: none; 

} 

.header-search-dropdown-item:hover { 

	background-color: #f5f5f5; 

} 

.header-search-dropdown-more { 

	font-size: 16px; 

	color: #00849b; 

	width: 332px; 

	height: 48px; 

	line-height: 48px; 

	text-align: center; 

	cursor: pointer; 

} 

.header-search-dropdown-more:hover { 

	color: #00b0ce; 

	text-decoration: underline; 

} 

.header-menu { 

	background-color: #00a5b8; 

	font-family: 'OpenSans-Semibold', sans-serif; 

	height: 45px; 

	min-width: 600px;

} 

.header-menu-item { 

	margin: 0 24px; 

	font-size: 17px; 

	color: #ffffff; 

	line-height: 45px; 

} 

.header-menu-item:hover { 

	text-decoration: underline; 

} 

.header-menu-item:first-child { 

	margin-left: 0; 

} 

.header-menu-item:last-child { 

	margin-right: 0; 

} 

.content-overflow { 

	clear: both; 

} 


.content-breadcrumb {

	margin: 10px 0 0 9px;

	font-family: SegoeUi-Regular;

	font-size: 14px;

	color: #333333;

}

.content-breadcrumb a {

	color: #333333;

	text-decoration: underline;

}

.content-breadcrumb a:hover {

	color: #118fa4;

}

.content-block {

	margin-bottom: 25px;

	float: left;

	width: 100%;

} 


.content-block h1 {

	font-size: 18px;

	font-family: 'OpenSans-Regular', sans-serif;  

	margin-bottom: 10px;

} 

.content-block p {

	font-size: 14px;

	font-family: 'OpenSans-Regular', sans-serif;  

	margin-bottom: 15px;

	line-height: 24px;

}

.content-banner {

	margin: 0 auto;

	padding: 21px 0 29px 0;

}


.content-banner.banner2 {

	width: 300px;

}

.content-banner.banner3 {

	width: 337px;

}

.content-banner.banner4 {

	width: 160px;

	padding-top: 44px;

	float: right;

	background: #fff;

}

.content-block.articleBlock {

	width: 65.5%; 

}

.content-block.bigArticleBlock {

	width: 80%; 

}

.content-block.sidebarBlock {

	float: right;

	width: 32.5%;

}

.content-block.miniSidebarBlock {

	float: right;

	width: 18%;

}


.content-block-top { 

	height: 44px; 

	line-height: 44px; 

	border-bottom: #b7b7b7 1px solid; 

	margin-bottom: 6px;

	margin-top: 15px;

} 

.content-block-top.onlyLeft {

	height: auto;

}

.categoria .content-block-top {

	height: auto;

}

.screenBlock .content-block-top {

	height: auto;

}

.bigArticleBlock .content-block-top {

	height: auto;

}

.content-block-top:first-child { 

	margin-top: 0px;

} 

.content-block-text {

	margin: 0 0 50px 0;

	line-height: 25px; 

	font-size: 14px;

}

.content-block-text a {

	color: #00808f;

	text-decoration: none;

}

.content-block-text .help_block {

	margin-bottom: 22px;

}

.content-block-text .help_block .help_quest {

	font-size: 16px;

	font-family: 'OpenSans-Semibold', sans-serif; 

	margin-bottom: 12px;

}

.content-block-text .help_block .help_answer {

	margin-left: 34px;

}

.content-block-text .title {

	font-size: 16px;

	font-family: 'OpenSans-Semibold', sans-serif; 

	margin-bottom: 3px;

}

.content-block-text .help_answers .title {

	font-size: 18px;

	height: auto;

	line-height: 44px;

	border-bottom: #b7b7b7 1px solid;

	margin-bottom: 20px;

	font-family: 'OpenSans-Regular', sans-serif; 

}

.content-block-text #help_questions p {

	line-height: 35px;

}

.content-block-text .support form table {

	width: 100%;

}

.content-block-text .support form table th, .content-block-text .support form table td {

	text-align: left;

	font-weight: bold;

	vertical-align: top;

	padding: 0 10px;

}

.content-block-text .support form table th {

	font-weight: bold;

	white-space: nowrap;

	width: 200px;

}

.content-block-text .support form select, .content-block-text textarea, .content-block-text .support form input {

	width: 64.5%;

	padding: 8px;

	border: 1px solid #00808f;

	outline: none;

	box-sizing: content-box;

	border-radius: 5px;

	margin-bottom: 15px;

	font-family: 'OpenSans-Regular', sans-serif; 

	font-size: 14px;

	line-height: 24px;

}

.content-block-text .support form input[type=submit], .content-block-text .support form input[type=reset] {

	width: 30%;

	margin: 0 2% 0 0;

	display: inline-block;

	cursor: pointer;

	text-align: center;

    height: 55px;

    line-height: 54px;

    color: #fff;

    font-family: OpenSans-Semibold;

    font-size: 24px;

    text-transform: uppercase;

    background-color: #00a5b8;

    border: none;

    padding: 0px 8px;

}

.content-block-text .support form input[type=reset]:hover {

	background-color: #19bfd2;

}

.content-block-text .support form input[type=submit] {

	background-color: #df0000;

}

.content-block-text .support form input[type=submit]:hover {

	background-color: #f51f1f;


}

.content-block-text .support form textarea {

	height: 300px;

	resize: none;

}

.content-block-filters {

	margin: 35px 0 23px 0;

}

.content-block-filters-single {

	display: inline-block;

	margin: 0 0 8px 8px;

	padding: 0 9px;

	height: 38px;

	line-height: 39px;

	border: 1px solid #c5c5c5; 

	font-size: 22px;

	color: #006b7a;

	text-decoration: underline;

	cursor: pointer;

}

.content-block-filters-single:hover {

	background-color: #e8e8e8;

}

.content-block-singleScreen {

	text-align: center;

	margin-top: 18px;

}

.content-block-singleScreen img {

	width: 90%;

	max-width: 640px;

}

.content-block-top-left { 

	color: #000000; 

	font-size: 26px; 

	font-family: 'OpenSans-Regular', sans-serif; 

	float: left; 

	margin-left: 9px;

} 

.content-block-top-left span {

	color: #2d2d2d;

	font-size: 16px;

	display: block;

	margin-top: -5px;

}

.content-block-top-right { 

	float: right; 

} 

.content-block-top-right a {

	font-family: 'OpenSans-Semibold', sans-serif; 

	color: #00879e; 

	cursor: pointer; 

	margin-right: 10px;

	font-size: 18px;

}

.content-block-top-right a:hover { 

	text-decoration: underline; 

	color: #00b0ce;

} 

.content-block-top-right-addthis {

	margin-top: 18px;

}


.content-block-gameVisuals {

	margin-left: 12px;

	padding-top: 12px;

}

.content-block-gameVisuals-image {
	
	width: 32%;

	margin-right: 3%;

	float: left;

}

.content-block-gameVisuals-play {
	
	margin: 55px auto 40px auto;

	max-width: 600px;

	width: 90%;

}

.content-block-gameVisuals-image img {

	width: 100%;

	margin-bottom: 12px;

}

.js-w258 {

	max-width: 258px;

}

.js-w200 {

	max-width: 200px;

}

.js-w300 {

	max-width: 300px;

}

.content-block-gameVisuals-image-fb {

	max-width: 258px;

}

.content-block-gameVisuals-image-fb img {

	margin: 0;

}


.content-block-gameVisuals-desc {

	float: right;
	
	width: 62%;
	
	text-align: center;
	
}

.bigArticleBlock .content-block-gameVisuals-desc {

	float: none;

	width: auto;

	margin: 0 10%;

}

.screenBlock .content-block-gameVisuals-desc {

	float: none;
	
	width: auto;
	
	text-align: center;
	
}


.content-block-gameVisuals-desc p {

	font-size: 13px;
	
	font-family: SegoeUi-Regular;
	
	margin-bottom: 16px;

	line-height: 17px;

}

p.content-block-gameVisuals-desc-offer {

	font-size: 13px;

	clear: both;

	width: 85%;

	margin: 0 auto;

}

.content-block-gameVisuals-desc-buttons {

	margin-bottom: 12px;

}

.bigArticleBlock .content-block-gameVisuals-desc-buttons {

	margin-bottom: 35px;

}

.content-block-gameVisuals-desc-buttons>div {

	text-align: center;

	height: 55px;

	line-height: 54px;

	color: #fff;

	font-family: OpenSans-Semibold; 

	font-size: 24px;

	border-radius: 4px;

	text-transform: uppercase;

	cursor: pointer;

}

.content-block-gameVisuals-desc-buttons>a {
	display: block;

	text-align: center;

	height: 55px;

	line-height: 54px;

	color: #fff;

	font-family: OpenSans-Semibold; 

	font-size: 24px;

	border-radius: 4px;

	text-transform: uppercase;

	cursor: pointer;

}

.content-block-gameVisuals-desc-buttons-download {

	width: 80%;

	background-color: #df0000;

	margin: 0 auto;

}

.content-block-gameVisuals-desc-buttons-download.js-group {

	width: 47%;

	margin: 0;

	float: left;

}

.content-block-gameVisuals-desc-buttons-download:hover {

	background-color: #f51f1f;

}

.content-block-gameVisuals-desc-buttons-online {

	width: 47%;

	background-color: #00a5b8;

	float: right;

}

.content-block-gameVisuals-desc-buttons-online:hover {

	background-color: #19bfd2;

}

.content-block-gameVisuals-desc-buttons-learn {

	width: 47%;

	background-color: #dfcd00;

	float: right;

	color: #414141 !important;

}

.content-block-gameVisuals-desc-buttons-learn:hover {

	background-color: #ecdd33;

}

.content-block-wrap-item { 

	float: left; 

	cursor: pointer; 

	width: 16.66667%; 

} 

.content-block-wrap-item-pic { 

	width: 86%; 

	margin: 12px auto 10px; 

} 

.content-block-wrap-item-pic img { 

	width: 100%; 

} 

.content-block-wrap-item-title { 

	font-size: 15px; 

	color: #00849b; 

	font-family: 'OpenSans-Semibold', sans-serif; 

	text-align: center; 

    margin-bottom: 8px;

    line-height: 17px;

    overflow: hidden;
    
    padding-bottom: 3px;

} 

.content-block-wrap-item-cat { 

	font-size: 13px; 

	color: #818181; 

	font-family: 'OpenSans-Regular', sans-serif; 

	text-align: center; 

	margin-bottom: 30px; 

	display: block;

	height: 13px;

}


.content-info {

	padding-top: 3px;

}

.content-info-title {

	font-family: OpenSans-Semibold;

	font-size: 16px;

	margin-bottom: 8px;

}

.content-info-list li {

	font-family: 'OpenSans-Regular', sans-serif; 

	font-size: 12px;

	padding: 0 0 0 15px;

	position: relative;

	line-height: 20px;

}

.content-info-list li:before {

	content: '\2022';

	position: absolute;

	top: 0;

	left: 4px;

}

.content-info-first {

	width: 48%;

	float: left;

	margin-bottom: 18px;

}

.content-info-first-screenshots {

	margin-bottom: 18px;

}


.content-info-first-screenshots-image-single {

	margin: 5px 0 5px 11px;

	display: inline-block;

	width: 30%;

}

.content-info-first-screenshots-image-single:first-child {

	margin-left: 0;

}

.content-info-first-screenshots-image-single img {

	width: 100%;

}

.content-info-first-features {

	float: left;

	width: 50%;

}

.content-info-first-requirements {

	float: right;

	width: 50%;

}

.content-info-second {

	width: 48%;

	float: right;

	margin-bottom: 18px;

}

.bigArticleBlock .content-info-second {

	width: 100%;

	float: none;

}

.content-info-second-categories {

	margin-bottom: 15px;

}

.bigArticleBlock .content-info-second-categories {

	float: left;

	width: 60%;

}

.content-info-second-categories-fb {

	margin: 18px 0;

}

.content-info-second-categories-list li {

	display: inline-block;

	margin: 5px 8px 3px 0;

}

.content-info-second-categories-list li:last-child {

	margin-right: 0px;

}

.content-info-second-categories-list li a {

	height: 22px;

	line-height: 22px;

	padding: 0 7px;

	border: 1px solid #00808f;

	border-radius: 5px;

	color: #00808f;

	font-size: 15px;

	font-family: 'OpenSans-Regular', sans-serif; 

}

.content-info-second-rating {

	font-family: 'OpenSans-Regular', sans-serif; 

}

.bigArticleBlock .content-info-second-rating {

	width: 33%;

	float: right;

}

.content-info-second-rating-text {

	font-size: 13px;

	padding: 0 0 0 28px;

	background: url('../img/rev-04.png') 0 0 no-repeat;

	height: 22px;

	line-height: 22px;

	margin-bottom: 12px;

}


.content-info-second-rating-title {

	color: #00808f;

	font-weight: bold;

}

.content-info-second-rating-stars {

	margin-bottom: 22px;

}

.content-info-second-rating-stars-single {

	width: 16px;

	height: 16px;

	display: inline-block;

}

.content-info-second-rating-stars-single.starActive {

	background: url('../img/star16x16_active.png') 0 0 no-repeat;

}

.content-info-second-rating-stars-single.starInactive {

	background: url('../img/star16x16_inactive.png') 0 0 no-repeat;

}

.content-info-second-rating-stars-single.starHalfactive {

	background: url('../img/star16x16_halfactive.png') 0 0 no-repeat;

}

.content-info-second-rating-vote {

	margin-bottom: 12px;

}

.content-info-second-rating-vote-title {

	font-weight: bold;

	font-size: 13px; 

	margin-bottom: 6px;

}

.content-info-second-rating-vote-stars {

	margin-bottom: 15px;

}

.content-info-second-rating-vote-stars-single {

	width: 32px;

	height: 32px;

	display: inline-block;

	cursor: pointer;

}

.content-info-second-rating-vote-stars-single.js-vote-starInactive {

	background: url('../img/star32x32_inactive.png') 0 0 no-repeat;

}

.content-info-second-rating-vote-stars-single.js-vote-starActive {

	background: url('../img/star32x32_active.png') 0 0 no-repeat;

}

.content-info-second-rating-vote-result {

	font-size: 13px;

}

.catBlock {

	

}

.moreGames {

	font-family: 'OpenSans-Regular', sans-serif; 

	font-size: 30px;

	width: 100%;

	text-align: center;

	clear: both;

	border-top: #b7b7b7 1px solid;

}

.moreGames-inside {

	width: 40px;

	height: 40px;

	line-height: 30px;

	cursor: pointer;

	text-align: center;

	margin: 10px auto 0 auto;

}

.catBlock-single {

	padding: 12px 16px 18px 12px;

	border-bottom: #b7b7b7 1px solid;

	margin-bottom: 6px;

	clear: both;

}

.catBlock-single:last-child {

	border-bottom: none;

}

.catBlock-single-img {

	float: left;

	width: 196px;

}

.catBlock-single-info {

	float: left;

	width: 46%;

	font-family: 'OpenSans-Regular', sans-serif; 

}

.catBlock-single-info-title {

	font-size: 22px;

	margin-bottom: 11px;

}

.catBlock .content-info-second-rating-stars {

	margin-bottom: 16px;

}

.catBlock-single-info-desc {

	font-size: 16px;

	margin-bottom: 13px;

}

.catBlock-single-info-date {

	font-size: 16px;

	margin-bottom: 13px;

	height: 21px;

	line-height: 23px;

	padding: 0 0 0 28px;

	background: url('../img/calend.jpg') 0 0 no-repeat;

	display: inline-block;

}

.catBlock-single-info-download {

	width: 25%;

	float: right;

	text-align: center;

    height: 55px;

    line-height: 54px;

    color: #fff;

    font-family: OpenSans-Semibold;

    font-size: 24px;

    border-radius: 4px;

    text-transform: uppercase;

    cursor: pointer;

    background-color: #df0000;

    margin-top: 38px;

}

.catBlock-single-info-download:hover {

	background-color: #f51f1f;

}

.catBlock-single-info-online {

	width: 25%;

	float: right;

	text-align: center;

    height: 55px;

    line-height: 54px;

    color: #fff;

    font-family: OpenSans-Semibold;

    font-size: 24px;

    border-radius: 4px;

    text-transform: uppercase;

    cursor: pointer;

    background-color: #00a5b8;

    margin-top: 38px;

}

.catBlock-single-info-online:hover {

	background-color: #19bfd2;

}

.content-video {

	width: 100%;

	height: 480px;

	margin-bottom: 18px;

}

.content-downloadLink {

	text-align: center;

}

.content-downloadLink a {

	color: red;

	font-size: 13px;

	margin: 10px 0 0 0;

}

.content-downloadLink a:hover {

	text-decoration: underline;

}

.content-block-wrap-item-cat:hover {

	text-decoration: underline;

}

.content-block-wrap-item:hover { 

	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.45); 

} 

.content-block._newgames .content-block-wrap-3 { 

	float: right; 

} 

.content-block.freegames { 

	float: left; 

	width: 66.6666667%; 

} 

.content-block.freegames .content-block-wrap-item { 

	width: 25%; 

} 

.content-block.sidebarBlock .content-block-wrap-item { 

	width: 50%; 

} 

.content-block-right { 

	width: 33.3333333%; 

} 

.footer { 

	overflow: hidden; 

} 

.footer-cats { 

	overflow: hidden; 

	background-color: #e5e5e5; 

	padding-top: 8px;

	padding-bottom: 26px;

} 

.footer-cats-column { 

	float: left; 

	font-size: 15px; 

	color: #373737; 

	width: 24%;

	padding-left: 1%;

} 

.footer-cats-column:last-child { 

	margin-right: 0; 

} 

.footer-cats-row {

	margin-top: 15px;

	display: block;

	color: #373737;

}

.footer-cats-row:hover {

	color: #118fa4;

	text-decoration: underline;

}

.footer-seo { 

	font-size: 13px; 

	color: #595959; 

	text-align: center;

	margin-top: 25px;

	line-height: 22px; 

} 

.footer-seo h1 { 

	color: #000000;

    font-size: 26px;

    font-family: 'OpenSans-Regular', sans-serif;

    padding-left: 9px;

    text-align: left;

    height: 44px;

    line-height: 40px;

    border-bottom: #b7b7b7 1px solid;

    margin-bottom: 12px;

} 

.footer-menu-top { 

	text-align: center; 

	margin-top: 32px;

} 

.footer-menu-top-item { 

	font-size: 15px; 

	color: #181818; 

	margin: 0 13px;

} 

.footer-menu-top-item:hover { 

	color: #118fa5; 

	text-decoration: underline; 

} 

.footer-menu-bottom { 

	text-align: center; 

	margin-top: 21px;

	line-height: 23px;

} 

.footer-menu-bottom-item { 

	font-size: 14px; 

	color: #181818; 

} 

.footer-menu-bottom-item span {

	color: #181818; 

}

.footer-menu-bottom-item:after { 

	content: "|"; 

	padding: 0 12px;

} 

.footer-menu-bottom-item:last-child:after { 

	content: none; 

}  

.footer-menu-bottom-item:hover {

	text-decoration: none;

}

.footer-menu-bottom-item:hover span { 

	color: #118fa5; 

	text-decoration: underline; 

} 

.footer-copyright { 

	font-size: 12px; 

	color: #181818; 

	text-align: center; 

	margin-top: 25px;

	margin-bottom: 12px;

} 

.footer-copyright a {

	color: #181818;

}

.footer-copyright a:hover {

	text-decoration: underline;

}


@media (max-width: 1200px) { 

	.content-block.sidebarBlock {

		width: 36%;

	}

	.content-block.miniSidebarBlock {

		width: 26%;

	}

	.content-block.articleBlock {

		width: 62%;

	}

	.content-block.bigArticleBlock {

		width: 72%;

	}

	.content-block-gameVisuals-desc-buttons>div {

		font-size: 20px;

	}

	.catBlock-single-info-download {

		font-size: 20px;

	}

	.catBlock-single-info-online {

		font-size: 20px;

	}

	.content-block-gameVisuals-desc {

		margin-right: 3%;

	}

	.bigArticleBlock .content-info-second-categories {

		width: 55%;

	}

	.bigArticleBlock .content-info-second-rating {

		width: 38%;

	}

}

@media (max-width: 1010px) { 

	.float-right{
		display: none;
	}

	.content-block.categoria .content-block-wrap-item:last-child {

		display: none;

	}

	.ads-right {

		margin-top: 0px;

		margin-bottom: 29px;

	}

	.content-block.sidebarBlock {

		width: 40%;

	}

	.content-block.miniSidebarBlock {

		display: none;

	}

	.content-block-gameVisuals-desc {

		margin-right: 0%;

	}

	.content-block.articleBlock {

		width: 58%;

	}

	.content-block.bigArticleBlock {

		float: none;

		width: 100%;

		clear: both;

	}

	.content-block-wrap-item { 

		width: 33.33333%; 

	} 

	.content-block.freegames { 

		width: 100%; 

	} 

	.content-block.freegames .content-block-wrap-item { 

		width: 33.33333%; 

	} 

	.content-block-right { 

		width: 100%; 

	} 

	.header {

		height: 158px;

	}

	.header-top {

		height: 112px;

	}

	.header-top .float-right {

		float: left;

		width: 100%;

	}

} 

@media (max-width: 950px) { 

	.content-block.sidebarBlock {

		float: none;

		width: 100%;

		clear: both;

	}

	.content-block.articleBlock {

		float: none;

		width: 100%;

		clear: both;

	}

	.content-block.sidebarBlock .content-block-wrap-item {

		width: 33.33333%; 

	}

	.content-block-text .support form select, .content-block-text .support form textarea, .content-block-text .support form input {

		width: 89%;

	}

	.content-block-text .support form input[type=submit], .content-block-text .support form input[type=reset] {

		width: 41%;

		margin-right: 4%;

	}

}


@media (max-width: 750px) {

	.catBlock-single-info {

		float: right;

		width: calc(100% - 196px);

		margin-bottom: 18px;

	}

	.catBlock-single-info-download {

		float: none; 

		clear: both;

		width: 268px;

		margin: 0 auto;

	}

	.catBlock-single-info-online {

		float: none; 

		clear: both;

		width: 268px;

		margin: 0 auto;

	}

	.content-block-text .support form table th {

		display: block;

		width: 100%;

		text-align: center;

	}

	.content-block-text .support form table td {

		display: block;

		text-align: center;

		width: 100%;

	}

	.content-block-text .support form table td img {

		margin-left: auto;

		margin-right: auto;

		float: none !important;

	}

	.content-block-text .support form select, .content-block-text .support form textarea, .content-block-text .support form input {

		width: 90%;

	}

	.content-block-text .support form input[type=submit], .content-block-text .support form input[type=reset] {

		width: 50%;

		margin: 0 auto 0 auto;

		display: inline-block;

		cursor: pointer;

	}

	.content-block-text .support form input[type=submit] {

		margin-bottom: 18px;

	}

}

@media (max-width: 700px) {

	
	.content-block-top {

		height: 72px;

	}

	.content-banner.banner4 {

		display: none;

	}

	.content-block-top-right {

		float: none;

		clear: both;

		margin-left: 9px;

		line-height: 30px;

	}

	

}

@media (max-width: 624px) { 

	.content-block.categoria .content-block-wrap-item:last-child {

		display: block;

	}

	.content-block-gameVisuals-desc-buttons-download.js-group {

		width: 80%;

		margin: 0 auto;

		float:none;

		margin-bottom: 12px;

	}

	.content-block-gameVisuals-desc-buttons-online {

		width: 80%;

		margin: 0 auto;

		float:none;

	}

	.content-block-gameVisuals-desc-buttons-learn {

		width: 80%;

		margin: 0 auto;

		float:none;

	}

	.content-block.sidebarBlock .content-block-wrap-item {

		width: 50%; 

	}

	.content-block-wrap-item { 

		width: 50%; 

	} 

	.content-block.freegames .content-block-wrap-item { 

		width: 50%; 

	} 

	.bigArticleBlock .content-info-second-categories {

		width: auto;

		float: none;

		clear: both;

	}

	.bigArticleBlock .content-info-second-rating {

		width: auto;

		float: none;

		clear: both;

	}


	.content-block-text .support form select, .content-block-text .support form textarea, .content-block-text .support form input {

		width: 90%;

	}

	.header-logo {

		width: 100%;

		background-position: center;

	}

	.header-top-center {

		text-align: center;

		width: 100%;

	}

	.header {

		height: 215px;

	}

	.header-item {

		/*float: none;*/

	}

	.header-top {

		height: 170px;

	}

	.header-search-input{
		width: 130px;
	}

	.header-menu {
		display: none;
	}

	.header-top  .float-right {

		width: 312px;

		margin: 5px auto;

		float: none;

		clear: both;

	}

	.content-video {

		height: 300px;

	}

	.footer-cats-column {

		width: 21%;

		padding-left: 4%;

	}

} 
@media (max-width: 550px) { 

	.content-block-gameVisuals-image-fb {

		margin: 0 auto;

	}

	.content-block-gameVisuals {

		margin: 0px;

	}

	.content-block-gameVisuals-image {
	
		width: 100%;

		float: none;

		text-align: center;

		margin-bottom: 18px;

	}

	.content-block-gameVisuals-desc p {

		margin-bottom: 13px;

	}

	.content-block-gameVisuals-desc {

		float: none;

		width: 100%;

	}

	.content-info-first {

		width: 100%;

		float: none;

		clear: both;

	}

	.content-info-second {

		width: 100%;

		float: none;

		clear: both;

	}

	.catBlock-single-img {

		width: 300px;

		float: none;

		margin: 0 auto 18px auto;

	}

	.catBlock-single-info {

		width: 100%;

		float: none;

		text-align: center;

	}

	.footer-seo h1 { 

		font-size: 18px;

	}

	.footer-cats-column {

		width: 46%;

		padding-left: 4%;

	}

}

.billborad_snigel { /*background-color: #e1e1e1;*/ width: 983px; /*height: 277px;*/ padding: 0px 0px 0px 13px; }
.billborad_snigel_label { font: 12px Arial, Helvetica, Sans-Serif; }



/* Gamepage 1game1 ad change, bigger ads */
.advertisement_2 { margin: 15px 0 20px 30px; width: 336px; height: 300px; }
.advertisement_2 .advertisement_2_text { font-size: 10px; width: 336px; text-align: right; margin: 0 0 5px; }